.sf-menu.sf-style-none li ul {
  position: absolute;
  left: -999em;
  top: 10px;
  width: 250px !important;
  font-size: 0.9em;
  padding-top: 0px;
}

.sf-menu.sf-style-none li:hover ul, .sf-menu.sf-style-none li.sfhover ul {
  left: auto;
  *left: 0; /* fix for ie */
}

.sf-menu.sf-style-none li ul li {
  text-align: left;
}

.sf-menu.sf-style-none li ul li ul { /* 3rd level menus */
  margin: 0 0 0 0;
  padding: 0;
  font-size: 1em;
}

.sf-menu.sf-style-none li ul li a { /* subs link colour */
  color: #293120;
  background: #a6d3f2;
  background: #cee7f9;
  width: 250px !important;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 1.2em;
  font-weight: normal;
  text-align: left;
  text-transform: none;
}
.sf-menu.sf-style-none li ul li a:hover { /* subs hover colour */
  color: #000000;
  background: #a6d3f2;
  text-transform: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.sf-menu.sf-style-none li ul li a:visited { /* subs visited colour */
  color: #293120;
}

.sf-menu.sf-style-none {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}

.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}

.sf-menu.sf-style-none ul {
  padding-left: 0;
}

.sf-menu.sf-style-none a {
  padding: 0.75em 2em;
  text-decoration: none;
  text-transform: uppercase;
}
.sf-menu.sf-style-none a,
.sf-menu.sf-style-none a:visited  {
  color: #3467a4;
}
.sf-menu.sf-style-none a.sf-with-ul {
  padding-right: 1.2em;
}
.sf-menu.sf-style-none.rtl a.sf-with-ul {
  padding-left: 2em;
  padding-right: 2em;
}
.sf-menu.sf-style-none span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-none li,
.sf-menu.sf-style-none.sf-navbar {
  background: none;
}
.sf-menu.sf-style-none li li {
  background: #bcc995;
}
.sf-menu.sf-style-none li li li {
  background: #9AAEDB;
}

.sf-menu.sf-style-none li:hover,
.sf-menu.sf-style-none li.sfHover,
.sf-menu.sf-style-none a:focus,
.sf-menu.sf-style-none a:hover,
.sf-menu.sf-style-none a:active {
  background: transparent; /* main hover colour */
  outline: 0;
}

